<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Dashboard - test template</title>
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;500;700&display=swap" rel="stylesheet">
  </head>
<body>
    <div class="container">
        <div class="nav_bar">
            <div class="nav_Logo"><a href="/dashboard/"><img class="navLogoImg" src="images/login/Logo.svg" alt=""></a></div>
            <div class="line"></div>
            <div class="nav_Menu">
                <div class="burgher">
                    <div class="burgerMenu"><a href="/"></a></div>
                    <div class="burgerMenu"><a href="/"></a></div>
                    <div class="burgerMenu"><a href="/"></a></div>
                </div>
            </div>
            <div class="line"></div>
            <div class="nav_Storage">
  
                <div class="storg">
                    <div class="storageImg"><a href="dashboard.html"><img src="images/login/Storage.svg" alt=""></a></div>
                    <div class="progressbar"><div class="progress"></div></div>
                    <div class="navAction">
                        <a href="" class="actionImg"><img class="actionHelp" src="images/login/Help.svg" alt=""></a>
                        <a href="" class="actionImg"><img class="actionEmail" src="images/login/Email.svg" alt=""></a>
                        <a href="" class="actionImg"><img class="actionNtf" src="images/login/Notification.svg" alt=""></a>
                    </div>
                    <div class="nav_User"><a class="user_NameLink" href="">My Username</a></div> 
                </div>
            </div>
            
        </div>
    </div>
</body>
</html>
